@charset "UTF-8";
/*===============================
scss 変数ファイル
================================*/
/*
カラー
================================*/
/*
メディアクエリ
================================*/
#contact .p_contact .desc span {
  display: inline-block;
  margin-right: 5px;
  color: #cc0000;
}
#contact .p_contact .line {
  margin-top: 20px;
}
@media screen and (min-width: 768px) {
  #contact .p_contact .line {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 30px;
  }
}
@media screen and (min-width: 768px) {
  #contact .p_contact .line .paragraphs {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    margin-right: 50px;
  }
}
#contact .p_contact .line__btn {
  margin-top: 20px;
}
@media screen and (min-width: 768px) {
  #contact .p_contact .line__btn {
    margin-top: 0;
    width: 300px;
  }
}
@media screen and (min-width: 1200px) {
  #contact .p_contact .line__btn {
    width: 350px;
  }
}
#contact .p_contact .line__btn a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #3EB157;
  width: 100%;
  padding: 15px 0;
  color: #fff;
  font-weight: bold;
}
#contact .p_contact .line__btn a span {
  display: inline-block;
  width: 40px;
  margin-right: 10px;
}
#contact .p_contact .line__btn a .text {
  font-size: clamp(1.3rem, 3vw, 1.6rem);
}
#contact .p_contact .contact-form {
  padding-top: 50px;
  margin-top: 50px;
  border-top: 1px solid #ccc;
}
@media screen and (min-width: 768px) {
  #contact .p_contact .contact-form {
    padding-top: 100px;
    margin-top: 100px;
  }
}
#contact .p_contact .contact-form .container {
  max-width: 650px;
  margin-inline: auto;
}
#contact .p_contact .contact-form .container dl:not(:first-child) {
  margin-top: 40px;
}
#contact .p_contact .contact-form .container dl dt {
  font-weight: bold;
}
#contact .p_contact .contact-form .container dl dt span {
  display: inline-block;
  margin-left: 5px;
  color: #cc0000;
}
#contact .p_contact .contact-form .container dl dd {
  margin-top: 20px;
}
#contact .p_contact .contact-form .container dl dd input[type=text], #contact .p_contact .contact-form .container dl dd input[type=email], #contact .p_contact .contact-form .container dl dd textarea {
  border: 1px solid #ccc;
  padding: 8px 10px;
  background: #fff;
  width: 100%;
}
#contact .p_contact .contact-form .container dl dd textarea {
  line-height: 1.6em;
}
#contact .p_contact .contact-form .container dl dd .wpcf7-not-valid-tip {
  margin-top: 15px;
  font-size: 1.2rem;
}
@media screen and (min-width: 768px) {
  #contact .p_contact .contact-form .container dl dd .wpcf7-not-valid-tip {
    font-size: 1.4rem;
  }
}
#contact .p_contact .privacy {
  margin-top: 40px;
  text-align: center;
}
@media screen and (min-width: 768px) {
  #contact .p_contact .privacy {
    margin-top: 50px;
  }
}
#contact .p_contact .privacy span {
  display: inline-block;
  position: relative;
  cursor: pointer;
  padding-left: 50px;
}
#contact .p_contact .privacy span:before, #contact .p_contact .privacy span:after {
  content: "";
  position: absolute;
}
#contact .p_contact .privacy span:before {
  top: calc(50% - 15px);
  left: 0;
  width: 30px;
  height: 30px;
  background: #f1f1f1;
  border: 1px solid #ccc;
}
#contact .p_contact .privacy span:after {
  opacity: 0;
  top: calc(50% - 9px);
  left: 6px;
  width: 18px;
  height: 18px;
  background: #282828;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
#contact .p_contact .privacy span a {
  font-weight: bold;
  text-decoration: underline;
}
#contact .p_contact .privacy .is-check:after {
  opacity: 1;
}
#contact .p_contact .submit {
  margin-top: 40px;
  text-align: center;
}
@media screen and (min-width: 768px) {
  #contact .p_contact .submit {
    margin-top: 50px;
  }
}
#contact .p_contact .submit input {
  padding: 20px 70px;
  font-weight: bold;
  background: #fff;
  border: 1px solid #282828;
  color: #282828;
  opacity: 0.5;
  pointer-events: none;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
@media screen and (min-width: 768px) {
  #contact .p_contact .submit input {
    padding: 25px 70px;
  }
}
#contact .p_contact .submit .wpcf7-spinner {
  display: none;
}
#contact .p_contact .submitActive input {
  opacity: 1;
  pointer-events: auto;
}
#contact .p_contact .wpcf7-response-output {
  max-width: 500px;
  padding: 15px !important;
  margin: 30px auto 0 !important;
  font-size: 1.2rem;
  line-height: 1.6em;
  text-align: center;
}
@media screen and (min-width: 768px) {
  #contact .p_contact .wpcf7-response-output {
    margin: 50px auto 0 !important;
    font-size: 1.4rem;
  }
}
#contact .p_contact .caution {
  margin-top: 50px;
  border-top: 1px solid #ccc;
  padding-top: 50px;
}
@media screen and (min-width: 768px) {
  #contact .p_contact .caution {
    margin-top: 100px;
    padding-top: 100px;
  }
}
@media screen and (min-width: 1200px) {
  #contact .p_contact .caution .heading {
    font-size: 1.8rem;
  }
}
#contact .p_contact .caution .cautionList {
  margin-top: 20px;
  padding: 20px;
  background: #f1f1f1;
}
@media screen and (min-width: 768px) {
  #contact .p_contact .caution .cautionList {
    margin-top: 30px;
    padding: 30px;
  }
}
#contact .p_contact .caution .cautionList .item {
  position: relative;
  padding-left: 20px;
  line-height: 1.6em;
}
@media screen and (min-width: 768px) {
  #contact .p_contact .caution .cautionList .item {
    padding-left: 25px;
  }
}
#contact .p_contact .caution .cautionList .item:not(:first-child) {
  margin-top: 15px;
}
@media screen and (min-width: 768px) {
  #contact .p_contact .caution .cautionList .item:not(:first-child) {
    margin-top: 20px;
  }
}
#contact .p_contact .caution .cautionList .item:before {
  content: "・";
  position: absolute;
  top: 0;
  left: 0;
}
#contact .p_contact .caution .cautionList .item a {
  font-weight: bold;
  text-decoration: underline;
}